### Method

# Gtk ShortcutLabelset_accelerator

#### Declaration [src]

    void
    gtk_shortcut_label_set_accelerator (
      GtkShortcutLabel* self,
      const char* accelerator
    )

#### Description [src]

Sets the accelerator to be displayed by `self`.

Sets property | `Gtk.ShortcutLabel:accelerator`

#### Parameters

`accelerator`

  Type: `const char*`

  The new accelerator.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.